=== debian/control ===
Source: libjcat
Section: libs
Priority: optional
Maintainer: Debian EFI team <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>,
           Mario Limonciello <mario.limonciello@dell.com>
Build-Depends: debhelper-compat (=12),
	       dh-sequence-gir,
	       help2man,
	       gnutls-bin,
	       gnutls-dev,
	       gobject-introspection,
	       gtk-doc-tools,
	       libgirepository1.0-dev,
	       libglib2.0-dev,
	       libglib2.0-dev-bin,
	       libgpgme11-dev,
	       libjson-glib-dev,
	       meson,
	       ninja-build,
	       pkg-config,
	       valac
Standards-Version: 4.5.0
Homepage: https://github.com/hughsie/libjcat
Vcs-Git: https://salsa.debian.org/efi-team/libjcat.git
Vcs-Browser: https://salsa.debian.org/efi-team/libjcat

Package: gir1.2-jcat-1.0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Section: introspection
Description: GObject introspection data for libjcat
 This package provides the introspection data for libjcat.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libjcat-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-jcat-1.0 (= ${binary:Version}),
         gnutls-dev,
         libglib2.0-dev,
         libgpgme11-dev,
         libjcat1 (= ${binary:Version}),
         libjson-glib-dev,
Description: development files for libjcat
 This package provides development libraries for libjcat.
 .
 The libjcat library assembles checksum and metadata into a JSON based catalog.
 .
 This is used by other software to validate metadata.

Package: libjcat1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: JSON catalog library
 The libjcat library assembles checksum and metadata into a JSON based catalog.
 .
 This is used by other software to validate metadata.

Package: jcat
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: JSON catalog library tool
 The libjcat library assembles checksum and metadata into a JSON based catalog.
 .
 This tool is used to interact with the library to analyze and produce JCAT
 files.

Package: libjcat-tests
Architecture: any
Depends: libjcat1 (= ${binary:Version}),
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Installed tests for libjcat1
 The libjcat library assembles checksum and metadata into a JSON based catalog.
 .
 This package contains the installed tests for libjcat1.
