## libjcat 0.1.3

=== debian/changelog ===
libjcat (0.1.3-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 18 Aug 2020 02:05:10 -0400

libjcat (0.1.3-2) unstable; urgency=medium

  * Remove unused {shlibs:Depends}

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 11 Aug 2020 10:30:12 -0500

libjcat (0.1.3-1) unstable; urgency=medium

  * New upstream version.
    - Fixes CVE-2020-10759

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 16 Jun 2020 09:10:49 -0500
