=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libjcat
 Section: libs
 Priority: optional
-Maintainer: Debian EFI team <debian-efi@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian EFI team <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
 Build-Depends: debhelper-compat (=12),
@@ -43,7 +44,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
          gir1.2-jcat-1.0 (= ${binary:Version}),
          gnutls-dev,
          libglib2.0-dev,
