## libjcat 0.1.4

=== debian/changelog ===
libjcat (0.1.4-0ubuntu0.20.04.1) focal; urgency=medium

  * Don't fail verification if compiled without an engine (LP: #1961864)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 24 Feb 2022 08:20:23 +0800

libjcat (0.1.3-2~ubuntu20.04.1) focal; urgency=medium

  * no change rebuild in focal (LP: #1920724)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 15 Mar 2021 22:34:52 +0800
