## libjcat 0.1.9

=== meson_options.txt ===
option('gtkdoc', type : 'boolean', value : false, description : 'enable developer documentation')
option('introspection', type : 'boolean', value : true, description : 'generate GObject Introspection data')
option('vapi', type : 'boolean', value : true, description : 'enable VAPI')
option('tests', type : 'boolean', value : true, description : 'enable tests')
option('gpg', type : 'boolean', value : true, description : 'enable the GPG verification support')
option('pkcs7', type : 'boolean', value : true, description : 'enable the PKCS7 verification support')
option('man', type : 'boolean', value : true, description : 'enable man pages')
option('cli', type : 'boolean', value : true, description : 'build and install the jcat-tool CLI')
