=== debian/changelog ===
libjcat (0.1.9-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove Section on libjcat1 that duplicates source.

  [ Mario Limonciello ]
  * Upgrade to 0.1.9 release. (LP: #1943833)

 -- Mario Limonciello <superm1@gmail.com>  Fri, 14 Jan 2022 14:57:07 -0600
