=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libjcat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian EFI team <debian-efi@lists.debian.org>
+Maintainer: Debian EFI team <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
 Build-Depends: debhelper-compat (=12),
@@ -58,7 +57,6 @@
  This is used by other software to validate metadata.
 
 Package: libjcat1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -88,4 +86,3 @@
  The libjcat library assembles checksum and metadata into a JSON based catalog.
  .
  This package contains the installed tests for libjcat1.
-
