## libjcat 0.2.0

=== debian/changelog ===
libjcat (0.2.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:50:47 +0000

libjcat (0.2.0-2build2) noble; urgency=medium

  * No-change rebuild against libgpgme t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 17:05:46 +0100

libjcat (0.2.0-2build1) noble; urgency=medium

  * No-change rebuild against libhogweed6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Mar 2024 06:23:44 +0000

libjcat (0.2.0-2) unstable; urgency=medium

  * Backport a patch from upstream to fix the installed tests.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 17 Jan 2024 08:52:30 -0600

libjcat (0.2.0-1) unstable; urgency=medium

  * Upgrade to 0.2.0 release.

 -- Mario Limonciello <superm1@gmail.com>  Sun, 14 Jan 2024 10:50:14 -0600
