=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libjcat
 Section: libs
 Priority: optional
-Maintainer: Debian EFI team <debian-efi@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian EFI team <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
 Build-Depends: debhelper-compat (=12),
