## libjcat 0.2.3

=== debian/changelog ===
libjcat (0.2.3-2) unstable; urgency=medium

  * d/control: bump standards version
  * d/control: changes for build-dependency on libgirepository1.0-dev
    (Closes: #1118873)

 -- Mario Limonciello <superm1@debian.org>  Sat, 25 Oct 2025 14:12:39 -0500

libjcat (0.2.3-1) unstable; urgency=medium

  * New upstream version.
  * Drop patches upstream
  * d/control: B-d on pkgconf instead of pkg-config

 -- Mario Limonciello <superm1@gmail.com>  Wed, 19 Mar 2025 09:47:18 -0500
