=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: libjcat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian EFI team <debian-efi@lists.debian.org>
+Maintainer: Debian EFI team <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
 	       dh-sequence-gir,
 	       help2man,
 	       gnutls-bin,
 	       gnutls-dev,
-	       gobject-introspection,
 	       gtk-doc-tools,
-	       libgirepository1.0-dev,
+	       gir1.2-gio-2.0-dev,
+	       gir1.2-gobject-2.0-dev,
+	       gir1.2-json-1.0-dev,
+	       gobject-introspection (>= 1.80),
 	       libglib2.0-dev,
 	       libglib2.0-dev-bin,
 	       libgpgme11-dev,
 	       libjson-glib-dev,
 	       meson,
 	       ninja-build,
-	       pkg-config,
+	       pkgconf,
 	       valac
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2.0
 Homepage: https://github.com/hughsie/libjcat
 Vcs-Git: https://salsa.debian.org/efi-team/libjcat.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libjcat
@@ -30,7 +31,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         ${gir:Depends}
+         ${gir:Depends},
+Provides: ${gir:Provides}
 Section: introspection
 Description: GObject introspection data for libjcat
  This package provides the introspection data for libjcat.
@@ -44,12 +46,13 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         gir1.2-jcat-1.0 (= ${binary:Version}),
+         ${gir:Depends},
          gnutls-dev,
          libglib2.0-dev,
          libgpgme11-dev,
          libjcat1 (= ${binary:Version}),
          libjson-glib-dev,
+Provides: ${gir:Provides}
 Description: development files for libjcat
  This package provides development libraries for libjcat.
  .
