=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dgtkdoc=true

override_dh_install:
	dh_install
	dh_missing --fail-missing
