## libjcat 0.2.5

=== debian/changelog ===
libjcat (0.2.5-1) unstable; urgency=medium

  * New upstream version.
  * Backport some patches for PQC detection failures in gnutls
  * d/watch: update to v5

 -- Mario Limonciello <superm1@debian.org>  Mon, 17 Nov 2025 10:26:11 -0600
