=== debian/watch ===
Version: 5
Template: Github
Owner: hughsie
Project: libjcat
